#bandeau
{
position:absolute;top:0px;
width:800px;
height:83px;
}
#fondgauche
{
position:absolute;top:83px;
width:44px;
height:510px;
background-image:url(../av/images/icono/fond_gauche.png);
}
#fondmilieu
{
position:absolute;top:83px;left:44px;
width:524px;
height:510px;
background-image:url(../av/images/icono/fond_milieu.png);
}
#fonddroit
{
position:absolute;top:83px;left:568px;
width:232px;
height:510px;
background-image:url(../av/images/icono/fond_droit.png);
}
#navbas{
position:absolute;
top:541px;
left:568px;
}
#zoomtool{
position:absolute;
top:545px;
left:460px;
}
#sontool{
position:absolute;
top:545px;
left:548px;
}
#folio{
position:absolute;
left:750px;
top:545px;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
color : #E1B055;
}
#flg{
position:absolute;
left:20px;
top:168px;
}
#fld{
position:absolute;
left:575px;
top:168px;
}
#legende{
position:absolute;
left:575px;
top:200px;
width:195px;
height:313px;
visibility:hidden;
}
#notice{
position:absolute;
left:575px;
top:200px;
width:195px;
height:313px;
}
.textenorm {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ffffff;
font-style: normal;
}

.exp {
font-family: arial, helvetica, sans-serif;
font-size : 60%;
vertical-align: super;
}

.titre {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #E1B055;
font-weight: bold;
}

